HP-UX ARPA Transport Unspecified Denial Of Service Vulnerability

Bugtraq ID: 23410
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Apr 11 2007 12:00AM
Updated: Apr 16 2007 04:41PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.00
Avaya Predictive Dialer 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus